OpenSSL加密问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1174225 漏洞类型 加密问题
发布时间 2012-01-10 更新时间 2019-08-29
CVE编号 CVE-2011-4576 CNNVD-ID CNNVD-201201-059
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201201-059
|漏洞详情
OpenSSL是OpenSSL团队开发的一个开源的能够实现安全套接层(SSL v2/v3)和安全传输层(TLS v1)协议的通用加密库,它支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。 OpenSSL 0.9.8s之前版本以及1.0.0f之前的1.x版本中存在漏洞,该漏洞源于SSL 3.0实现不能正确的为分组密码填充初始化数据结构。远程攻击者可以通过解密由SSL对等发送的padding数据获取敏感信息。
|参考资料

来源:www.openssl.org
链接:http://www.openssl.org/news/secadv_20120104.txt
来源:SECUNIA
名称:47426
链接:http://secunia.com/advisories/47426
来源:NSFOCUS
名称:18460
链接:http://www.nsfocus.net/vulndb/18460
来源:NSFOCUS
名称:20805
链接:http://www.nsfocus.net/vulndb/20805